@charset "utf-8";
/* CSS Document */
*{ margin:0 auto;}
html { -webkit-text-size-adjust:none; }
body{margin:0 auto; padding:0 a ; font-family:"微软雅黑"; text-align:center;background:#FFF; }
ul,ul li{ margin:0; padding:0; list-style-type:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
a{text-decoration:none;}
img{border: 0; }
.font14{font-size: 14px;}
/*以上为公用样式*/
/*头部样式开始*/

.h-wrap{
	height:119px;
	width:100%;
	background:url(../images/header_bg.jpg) center top #5ec9f5 no-repeat;
	border-bottom:1px solid #078dba;
}
.nav-wrap{
	width:100%;
	
	height: 38px;
	background:url(../images/nav_bg.jpg) repeat-x;
}
.nav{
	/*width:85%;*/
	width: 1292px;
}
.nav ul{
	margin-left:5px;
}
.nav ul li{
	float:left;
	margin-right:1.5%;
	width: 106px;
}
.nav ul li a{
	display:block;
	width: 106px;
	height: 38px;
	line-height:35px;
	font-size:18px;
	color:#FFF;
        text-shadow:3px 3px 3px #333;
        font-weight:bold;
        color:#ededee;
}
.nav ul li a:hover{
	background:url(../images/active.jpg) no-repeat;
}
.nav-wrap .nav #nav .active{
	background:url(../images/active.jpg) no-repeat;
}
.nav-frm{
	
	margin-top:8px;
}
.nav-text{
	width: 155px;
	color:#757575;
	font-size:12px;
	border:1px solid #ccd1dd;
	height: 16px;
	line-height: 16px;
	float: left;
}
.nav-sub{
	width: 22px;
	border:1px solid #2a92c5;
	background:url(../images/search.jpg) no-repeat;
	cursor: pointer;
	height: 20px;
	float: left;
}
/*main部分样式开始*/
.main-left{
	width:1310px;
    min-height: 600px;
    overflow: hidden;
    height: auto;
   /* background:url(../images/main-left.jpg) left top repeat-y #f8f8f8;*/
}
.main-right{
	width:1260px;
	height: auto;
	 min-height: 600px;
	padding:10px 30px;
	/*background:url(../images/main-right.jpg) right top repeat-y;*/
	overflow: hidden;
}
.main-top
{
	width:100%;
}
.m-top-left{
	width:320px;
    height: 280px;
    overflow:hidden;
}


.m-top-center{
	width:422px;
    height: 280px;
    overflow:hidden;
}
.m-top-right{
	width:488px;
	border:1px solid #d6d6d6;
	height: 278px;
    overflow:hidden;
}


.m-top-left img{
	width:100%;
	height:100%
	;}
.m-top-center{
	margin-left:15px;
}
.c-title_a{
	width: 110px;height: 30px;text-align:center;font-size:16px;
	color:#5a5a5a;display:inline-block;
}
.c-current{
	color:#0680e7 !important;border:1px solid #acacac;border-bottom:1px solid #fff !important;
}
.c-con{
	height: 247px;border:1px solid #acacac;width:420px;
}
.c-con ul{ margin-top: 5px; width:420px;}
.c-con ul li{
	height: 40px;line-height:40px;
	text-align:left;font-family: "宋体";
	border-bottom: 1px dotted #cacaca;
	margin:auto 20px;
        width:380px;
}
.c-con ul li a{
	font-size: 14px;color:#565656;width: 280px;
	text-overflow:ellipsis;
    white-space:nowrap;
    word-wrap: break-word;
     word-break: normal;
      word-break:break-all;
      overflow:hidden;
      display: inline-block;
}
.c-con ul li a:hover{ color: #0680e7 !important;}

.c-title{
	height: 31px;
	line-height:30px;
	text-align:left;
	color:#787878;
	font-size:12px;
}
.cloumn_title{ 
	height: 33px; 
	background: #eceef0;
	 border-bottom: 1px solid #c3c3c3; 
	 line-height: 33px;}
.cloumn_title img{ 
	margin-left: 15px;
    margin-right: 10px;
     float: left; 
     margin-top: 4px; }
.new_title{
	font-family:Arial;
	cursor: pointer;
	 margin-right: 10px;
	 font-size: 12px !important;
	 color: #787878 ;
	 line-height: 33px; 

	}
.title_text{ 
	font-size: 16px;
	color: #0680e7;
	
}
.m-top-right ul{ height: 238px;

}
.m-top-right ul li{
	height: 40px;line-height:40px;
	padding-left:20px;text-align:left;font-family: "宋体";
	}

.m-top-right ul li a{
	font-size: 14px;color:#565656;
	 width: 460px;
	text-overflow:ellipsis;
    white-space:nowrap;
    word-wrap: break-word;
     word-break: normal;
      word-break:break-all;
      overflow:hidden;
      display: inline-block;
     
      float: left;
}
.m-top-right ul li a:hover{ color: #0680e7 !important;}
.order{ 
	background:#8fd7f5;
	border-radius: 4px;
	color:#fff;
	font-size:12px; 
	width: 15px;
	height: 15px; 
   font-family: "Arial";
   display: inline-block;
line-height: 15px;
text-align: center; }
.time{ color: #565656;font-family: "Arial"; font-size: 12px; margin-right: 4px; }
/*中间第二部分banner开始*/
.banner{ width: 100%;
}
.banner img {
	width: 100%; 
	margin: 15px auto;
}
/*中间第三部分开始*/

.column_w{
	width:500px;
    height: 251px;
    overflow:hidden;
	border: 1px solid #d6d6d6;
    margin-right: 16px;
    text-align: left;
}
.column_w ul{ margin-top: 6px;}
.column_w ul  li{
	height: 40px;line-height:40px;
	margin-left:20px;text-align:left;font-family: "宋体";
	border-bottom: 1px  dotted #cacaca; width: 92%;
	}
.li_bottom{border-bottom:none !important;}
.column_w ul li a{
	font-size: 14px;color:#565656;
	width: 460px;
	text-overflow:ellipsis;
    white-space:nowrap;
    word-wrap: break-word;
     word-break: normal;
      word-break:break-all;
      overflow:hidden;
      display: inline-block;
}
.column_w ul li a:hover{ color: #0680e7 !important;}
.column_n{
	width:220px;
    height: 251px;
    overflow:hidden;
	border: 1px solid #d6d6d6;
	text-align: left;
	
}
.cut{ 
	background:url(../images/windex_13.jpg) no-repeat;
	width: 205px;
	height: 53px;
	display: inline-block;
	font-size: 14px;
	color: #565656;
}
.cut:hover{ color: #0680e7;}
.cut_ul{width: 205px;
	height: 53px;
	margin: 20px auto !important;
 }
 .cut_ul li{ margin-bottom: 10px;}
.cut_img{ float: left; margin-top: 12px; margin-left: 24px; margin-right: 8px;}
.cut_text{ display: inline-block; margin-top: 8px;}
.cut_text2{ display: inline-block; margin-top: 18px;}
/*中间第四部分开始*/
.search_form{margin: 0 auto; width: 90%; margin-top:40px; text-align: center;}
.search_form select{ width:111px;font-size: 14px; font-family: "宋体"; color: #565656; margin-bottom: 15px; }
.form-l{ font-size: 14px; font-family: "宋体"; color: #565656; margin: 0 auto;margin-bottom: 15px; display: inline-block;}
.main-bottom{ margin-top: 15px; margin-bottom: 25px;}
/*footer开始*/
.footer
   {width: 100%; 
	height:70px;
	background: #208ade; 
	font-size: 12px;
	color: #fff; 
	font-family: "微软雅黑";
	margin-bottom: -22px;
    }
 .footer_cont{
 	padding-top: 15px;}
 .footer_cont a{font-size: 12px;
	color: #fff; 
	font-family: "微软雅黑";}
	.footer_cont a:hover{ color: #e60012;}

/*以下为图片轮播样式*/



.focus{position:relative;width:320px;height:280px;}  
.focus img{width:430px;height:280px;} 
.focus .shadow .title{width:260px;height:65px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#fc114a;}  
.focus .fPic{position:absolute;left:0px;top:0px;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:100;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:80px;line-height:80px;background:rgba(0,0,0,0.6);  
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{text-decoration:none;color:#fff;font-size:20px;overflow:hidden;margin-left:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000;width:320px;  }  
.focus .fcon img{display:block;width:320px;}  
.focus .fbg{bottom:25px;right:40px;position:absolute;height:21px;text-align:center;z-index:200;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;display:inline;width:12px;height:12px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}  


.li_form{width: 211px !important; margin-left: 178px;}
@media screen and (max-width: 1200px) {

.h-wrap{
	
	background:url(../images/header_bg1.png) center top #5ec9f5 no-repeat;
	
}
.nav{width: 1190px !important;}
.main-left{width: 1066px !important;}
.main-right{width: 1000px !important;}
.m-top-right{width: 233px !important;}
.m-top-right ul li a{width: 218px !important;}
.column_w{width: 370px !important;}
.column_w ul li a{width: 340px !important;}
.m-top-centhher{width: 319px !important;}
.m-top-centhher{width: 319px !important;}
.m-top-centhher{width: 319px !important;}
.li_form{margin-left: 2px;}
}

body{
	position:relative;}
.er{
	height:60px;
	width:60px;
	padding:2px;
	position:fixed;
	right: 10px;
    top:30%;
    z-index: 1000;
	background:#efefef;}
.er img{
	display:block;
	width:60px;
	height:60px;
        background:#efefef;
}
.er span{
        color: #000;
	display:block;
	font-size: 12px;
	width:60px;
	height:15px;
        background:#efefef;
}
